Bug 3721 - /srv/ipcf.freedesktop.org is not group writeable
Summary: /srv/ipcf.freedesktop.org is not group writeable
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Administration (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-07 02:14 UTC by Daniel Stone
Modified: 2005-08-04 05:17 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description FreeDesktop Bugzilla Database Corruption Fix User 2005-07-07 02:14:42 UTC
/srv/ipcf.freedesktop.org is not group writeable.
Comment 1 Daniel Stone 2005-07-17 03:56:46 UTC
fixed
Comment 2 FreeDesktop Bugzilla Database Corruption Fix User 2005-07-17 21:29:43 UTC
I think a chmod -R g+w was needed... (aka, /srv/ipcf.freedesktop.org/www is
still not group writable) 
Comment 3 Daniel Stone 2005-08-05 15:17:56 UTC
'tis now


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.